ubuntu8.10 上使用JAD

软件和网站开发以及相关技术探讨
回复
chenhang
帖子: 9
注册时间: 2008-10-20 19:19
送出感谢: 0
接收感谢: 0

ubuntu8.10 上使用JAD

#1

帖子 chenhang » 2008-10-25 18:32

好不容易折腾好了8。10,装上jdk1.5, weblogic10, oracle,eclipse,居然发现JAD
不能用,运行时出错:
jad: error while loading shared libraries: libstdc++-libc6.2-2.so.3: cannot open shared object file: No such file

原来需要:http://www.debian.org/distrib/packages#search_contents 上去搜缺少的lib
安装:
http://ftp.tw.debian.org/debian/pool/ma ... 7_i386.deb
解决!
:em11
头像
guooo
帖子: 18
注册时间: 2007-03-21 13:42
来自: http://www.cjfuture.cn
送出感谢: 0
接收感谢: 0
联系:

Re: ubuntu8.10 上使用JAD

#2

帖子 guooo » 2008-10-27 16:13

直接执行

apt-get install libstdc++-libc6.2-2.so.3不是更好.哈哈..
loocao
帖子: 3
注册时间: 2009-04-25 17:35
送出感谢: 0
接收感谢: 0

Re: ubuntu8.10 上使用JAD

#3

帖子 loocao » 2009-04-26 17:09

哪里能下到ubuntu下的jad啊?
回复

回到 “软件/网站开发”